IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[ProductHotelXTAB]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
	CREATE TABLE [dbo].[ProductHotelXTAB](
		[ProductNumber] [int] NOT NULL,
		[HotelCustomerNumber] [int] NOT NULL,
	 CONSTRAINT [PK_ProductHotelXTAB] PRIMARY KEY CLUSTERED 
	(
		[ProductNumber] ASC,
		[HotelCustomerNumber] ASC
	) ON [PRIMARY]
	)
END


